/*

Your custom css

*/

#mk-header{background: url(../../../wp-content/uploads/2015/08/bg0101.png) 50% 0 no-repeat #fff!important;border: none!important;height: 670px;}
.mk-header-bg{display:none;}
.mk-header-padding-wrapper{display:none;}
.mk-header-inner, .header-sticky-ready .mk-header-inner, .header-style-2.header-sticky-ready .mk-classic-nav-bg{border:none!important;}
.mk-header-inner .header-grid.mk-grid{max-width: 1422px;}
#mk-header .header-logo{position: relative;height: auto;line-height: 100%;}
#mk-header .header-logo a{margin:0;}
#mk-header .header-logo a img{max-width: 500px;max-height: none;top:34px;}
.mk-header-toolbar{position:absolute!important;}
.mk-header-toolbar .mk-grid{max-width:1422px;}
#mk-theme-container .mk-header-tagline{position: absolute;right: 40px;color: #4d8cff;text-align: center;line-height: 140%;top: 295px;font-size: 18px;font-weight: 600;}
#mk-theme-container .mk-header-tagline strong{font-size: 30px;color: #fff;}
#mk-theme-container .mk-header-tagline a.call-now{position: absolute;background: url(../../../wp-content/uploads/2015/08/callnow.png) 0 0 no-repeat;float: left;width: 192px;height: 44px;color: transparent;margin-left: -96px;margin-top: 35px;left: 50%;top: 95px;}
#mk-theme-container .mk-header-tagline a.call-now:before{content: "";float: left;background: url(../../../wp-content/uploads/2015/08/arrow.png) 0 0 no-repeat;width: 85px;height: 66px;position: absolute;top: -40px;right: -93px;}
span.header-toolbar-contact{position: absolute;left: 5px;padding: 0;top: 530px;}
span.header-toolbar-contact i{display:none;}
span.header-toolbar-contact a{background: url(../../../wp-content/uploads/2015/08/live.png) 0 0 no-repeat;float: left;width: 148px;  height: 76px;color: transparent;}
#mk-header-social{position: absolute;right: 0;top: 182px;right: -40px;display:none!important;}
#mk-header-social ul{float:right;width: 60px;}
#mk-header-social ul li{float:left;width:100%;text-align:center;}
.mk-header-toolbar #mk-header-social a i{float: left;width: 48px;height: 48px;background-position:50% 50%;background-repeat:no-repeat;position: relative;}
.mk-header-toolbar #mk-header-social a i.mk-jupiter-icon-facebook{background-image:url(http://wheretobuyawebsite.com/wp-content/uploads/2015/08/icons_social_03.png);}
.mk-header-toolbar #mk-header-social a i.mk-jupiter-icon-twitter{background-image:url(http://wheretobuyawebsite.com/wp-content/uploads/2015/08/icons_social_07.png);left: 3px;}
.mk-header-toolbar #mk-header-social a i.mk-jupiter-icon-instagram{background-image:url(http://wheretobuyawebsite.com/wp-content/uploads/2015/08/icons_social_11.png);left: 5px;top: -1px;}
.mk-header-toolbar #mk-header-social a i.mk-jupiter-icon-linkedin{background-image:url(http://wheretobuyawebsite.com/wp-content/uploads/2015/08/icons_social_14.png);left: 2px;top: -7px;}
#theme-page #bluebar1{height: 80px;overflow: hidden;min-height: initial;}
#theme-page #bluebar1 h3{text-transform: none;color: #1a356a;font-size: 28px!important;font-weight: normal;margin: 0;letter-spacing: -2px;line-height: 40px;}
#theme-page #bluebar1 p{color: #fff;font-size: 18px!important;font-weight: normal;margin: 0;line-height: 25px;padding-left: 5px;letter-spacing: -1px;}
#theme-page #bluebar1 .wpb_single_image img{position: relative;top: 15px;}
#theme-page .welcome{}
#theme-page #welcome p{color: #193565;line-height: 150%;font-size: 16px;margin-bottom: 25px;}
#theme-page #the-protector p{color: #fff;font-size: 14px;padding-left: 20px;padding-right: 20px;line-height: 140%;}
#theme-page #the-protector .vc_col-sm-6 {width: 40%;}
#theme-page #the-protector .vc_col-sm-3 {width: 30%;}
#theme-page #the-protector .vc_col-sm-6 p{padding: 0;font-size: 29px;line-height: 120%;font-weight: 700;letter-spacing: -2px;margin-bottom: 30px;}
#protector-carports .mk-grid{max-width: 1150px;}
#protector-carports .mk-grid h3{color: #1c3365;font-weight: normal;text-transform: none;font-size: 41px;letter-spacing: -2px;}
#protector-carports .mk-grid h3 strong{color:#6394f3;font-weight:400;}
#protector-carports .mk-grid p{color: #193565;line-height: 150%;font-size: 16px;margin-bottom: 25px;}
#protector-carports td{padding:0;}
#theme-page #bluebar2{height: 80px;overflow: hidden;min-height: initial;}
#theme-page #bluebar2 h3{text-transform: none;color: #fff;font-size: 35px!important;font-weight: normal;margin: 0;letter-spacing: -2px;line-height: 40px;}
#theme-page #bluebar2 p{color: #1a356a;font-size: 28px!important;font-weight: normal;margin: 0;line-height: 35px;padding-left: 5px;letter-spacing: -1px;}
#theme-page #bluebar2 .wpb_single_image img{position: relative;top: 15px;}
#mk-theme-container #mk-footer, #mk-theme-container #mk-footer p{font-size:23px;}
#mk-theme-container #mk-footer h3{font-weight: 400;font-size: 35px;margin-bottom: 30px;}
#mk-theme-container #mk-footer h3 strong{color:#1a3665;font-weight:600;}
#mk-footer {background: url(../../../wp-content/uploads/2015/08/fbg.png) 50% 0 no-repeat #cbdefe!important;height: 424px;max-height: 400px;overflow: hidden;}
#mk-footer .footer-wrapper{max-width: 1300px;}
#mk-footer .footer-wrapper .simple-image{margin-top: 60px;}
#mk-footer .widget{overflow:visible;}
#mk-footer .wpcf7-form {position:relative;}
#mk-footer .wpcf7-form .wpcf7-text{width: 330px;margin-right: 10px;margin-left: 0;padding: 5px;}
#mk-footer .wpcf7-form .wpcf7-textarea{padding: 5px;margin-right: 10px;width: 330px;margin-left: 0;height: 70px;}
#mk-footer .wpcf7-form p{text-align: left;margin-bottom: 10px!important;font-size: 16px!important;line-height: 150%;}
#mk-footer .wpcf7-form .wpcf7-submit{background-color: #4E8DFF;color: #fff;text-transform: none;font-weight: normal;font-size: 17px;padding: 5px 20px;margin-right: 320px;border-radius: 0;border: none;position: absolute;left: 1px;margin: 5px 0 0;}